burn_classes:
  unburned: 13176
  low: 5350
  moderate: 1045
  high: null
emampr_landcover_vote_2017:
  42: 26816
  52: 10521
  41: 2377
  11: 962
  71: 533
  90: 362
  22: 157
  95: 112
  81: 81
  23: 80
  82: 17
  24: 16
  21: 4
  31: 1
soil_textures:
  clay loam: 40820
  silt loam: 1219
